algorithm: MTL
criterion: Calibration
criterion_final:
- 0.14020587612564364
dataset: hERG
hparams:
  batch_size: 64
  lr: 1.618042961026919e-08
  weight_decay: auto
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.3756202757358551
test_calibration_Brier score_1: 0.0014268001541495323
test_calibration_Brier score_2: 0.024820879101753235
test_calibration_Brier score_final: 0.3756202757358551
test_performance_AUROC_0: 0.35668063163757324
test_performance_AUROC_1: 0.2668443024158478
test_performance_AUROC_2: 0.36695849895477295
test_performance_AUROC_final: 0.35668063163757324
train_val_split: Perimeter
trial_seed: 49175
val_calibration_Brier score_0: 0.37927088141441345
val_calibration_Brier score_1: 0.003091632854193449
val_calibration_Brier score_2: 0.03825511410832405
val_calibration_Brier score_final: 0.37927088141441345
val_performance_AUROC_0: 0.25034013390541077
val_performance_AUROC_1: 0.2290000170469284
val_performance_AUROC_2: 0.3930555284023285
val_performance_AUROC_final: 0.25034013390541077
